@charset "UTF-8";

/* PC */

#secound h3, #secound h4 {
	margin-bottom: 20px;
}

#hakamaImg {
  background-image: url(../../common/images/plan/hakama/main_img.jpg);
  background-repeat: no-repeat;
  height: 330px;
}
#hakamaImg h2 {
	position: relative;
	top: 245px;
	left: 25px;
	font-weight: normal;
	line-height: 200%;
}

.hakama_rental {
	margin: 15px 0 25px;
}
.hakama_rental li {
	float: left;
	width: 190px;
	margin-right: 5px;
}
.hakama_rental li:last-child {
	width: 295px;
	margin-right: 0;
}

.rental_table {
	width: 600px;
	border-collapse: collapse;
	border: 1px solid #ccc;
	font-size: 16px;
	line-height: 1em;
	margin: 15px 0 3px;
	font-weight: bold;
}
.rental_table th {
	text-align: left;
	border: 1px solid #ccc;
	padding-left: 10px;
	width: 90px;
}
.rental_table .wmen {
	background: #f8dcdd;
}
.rental_table .men {
	background: #d4e6ee;
}
.rental_table .chil {
	background: #fffdc5;
}
.rental_table td {
	border: 1px solid #ccc;
	padding: 15px 0 15px 10px;
}
.rental_table td:first-child {
	width: 350px;
}
.rental_table td span {
	display: inline-block;
	background: #c9171e;
	color: #fff;
	font-size: 10px;
	line-height: 1em;
	padding: 3px 7px;
	font-weight: normal;
	border-radius: 8px;
	margin-left: 15px;
}
.rental_table td span.spbr {
	display: none;
}

#plan_content .paroff {
	color: #cc6600;
	font-size: 15px;
	margin: 15px 0 75px;
}
#plan_content .paroff_red {
	color: #c9171e;
	font-size: 15px;
	margin: 0;
}

.planlist {
	margin: 25px 0 8px;
}
.planlist li {
	font-size: 16px;
	line-height: 1em;
	border-bottom: 1px dotted #c9353d;
	padding: 18px 0;
	font-weight: bold;
}
.planlist li:first-child {
	border-top: 1px dotted #c9353d;
}
.planlist li:after {
	content: "";
	display: block;
	clear: both;
}
.planlist li span {
	float: right;
	font-size: 20px;
	line-height: 1em;
}
.planlist li .twocol {
	margin-top: 10px;
}
.planlist li div {
	float: left;
}
.planlist li div span {
	float: none;
	display: block;
	font-size: 13px;
	line-height: 1em;
	margin-top: 10px;
}

.formalplanlist {
	margin: 25px 0;
}
.formalplanlist li {
	width: 224px;
	float: left;
	margin-left: 10px;
}
.formalplanlist li:first-child {
	margin-left: 0;
}




/*///////////////////////////////////////////

								以下スマホ用

///////////////////////////////////////////*/

@media screen and (max-width: 740px) {
	/* スマホ */

#secound h3, #secound h4 {
	margin-bottom: 20px;
}

#hakamaImg {
  background-image: url(../../common/images/plan/hakama/main_img.jpg);
  background-repeat: no-repeat;
  height: 330px;
}
#hakamaImg h2 {
	position: relative;
	top: 245px;
	left: 25px;
	font-weight: normal;
	line-height: 200%;
}

.hakama_rental {
	margin: 15px 0 25px;
}
.hakama_rental li {
	float: left;
	width: 27.5%;
	margin-right: 1.25%;
}
.hakama_rental li:last-child {
	width: 42.5%;
	margin-right: 0;
}

.rental_table {
	width: 100%;
	margin: 3.5% 0 2.6%;
	font-size: 15px;
}
.rental_table th {
	padding-left: 3.5%;
	width: 21%;
}
.rental_table td {
	padding: 3% 3.5%;
}
.rental_table td:first-child {
	width: 44%;
}
.rental_table td span {
	line-height: 1em;
	padding: 1% 3%;
	margin-left: 0;
	margin-top: 3%;
}
.rental_table td span.spbr {
	display: inline;
	background: transparent;
	padding: 0;
	margin: 0;
}

#plan_content #sp-inner p.paroff {
	font-size: 14px;
	margin: 2.6% 0 12.5%;
}
#plan_content .paroff_red {
	color: #c9171e;
	font-size: 14px;
	margin: 0;
}

.planlist {
	width: 100%;
	margin: 5% 0 2.6%;
}
.planlist li {
	font-size: 15px;
	padding: 4.4% 0;
}
.planlist li span {
	font-size: 14px;
}
.planlist li .twocol {
	margin-top: 2.6%;
}
.planlist li div span {
	float: none;
	display: block;
	font-size: 13px;
	line-height: 1em;
	margin-top: 3%;
}

.formalplanlist {
	margin: 2.6% 0;
}
.formalplanlist li {
	width: 49%;
	float: left;
	margin-left: 2%;
}
.formalplanlist li:first-child {
	margin-left: 0;
}

#plan_content #sp-inner p.mg_b15h {
	margin-bottom: 12.5%;
}

}